StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Compag Array Controller 3100es

Scott Jungdahl
Occasional Contributor

Compag Array Controller 3100es

I am trying to configure the controller using cpqonlin.nlm on a NetWare 4.11 server.
I am getting the following error:
"The 3100es has ben configured with a later version of this utility"
I am using Compaq Online Configuration v2.31

Where can I find a later version that will run on my server. I am coming into this after the fact and there are no smart start CDs.